Skip to main content
GET
Get the input and output schemas of a rater release

Authorizations

Authorization
string
header
required

Effective API key. Send Authorization: Bearer sk-eai-...

Path Parameters

id
string
required

Your organization’s rater ID, as given when the rater was first deployed.

Required string length: 1 - 200
releaseVersion
integer
required

Release version number.

Required range: 0 < x <= 2147483647

Response

Exact engine input and output schemas.

raterId
string
required

Your organization’s rater ID, as given when the rater was first deployed.

Required string length: 1 - 200
releaseVersion
integer
required
Required range: x > 0
bundleId
string
required

SHA-256 identity of the immutable rater bundle.

Pattern: ^[a-f0-9]{64}$
inputSchema
object | null
required
outputSchema
object | null
required